<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJ+AzH34KqoPzUFOjKhLPi3ar9I6zY9BTSXGpJXpa21BpazjKRIgWDZ5MHIRBLk7sUlZH7kkZdtCGKwjLEK6XnnkeJSMuCAYCg==</string>
</map>
